Subject: Ticket Assigned - click and collect
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:09:49 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect User                    Hi i just made an order in your shop           03:51 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:52 PM, 18th Feb                     User                    I payed it as click and collect! And i want my item to collect by today at selected store! But still under process           03:52 PM, 18th Feb                     User                    Hi krishan thank you for fast reply           03:52 PM, 18th Feb                   krishan                   May i know your order number           03:56 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:03 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping 
 out of chat for now, but feel free to chat with us again if you need help.           04:09 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121422